@charset "utf-8";

/*
********************************
右　新着等
********************************
*/
#top-latest-wrapper{
	clear:both;
	float:left;
	width:978px;
	margin:30px 0px 0px 0px;
	padding:0px;
}
#main-latest{
	position:relative;
	background-color:#fff;
	width:645px;
	float:right;
	padding:0px 10px 10px 10px;
	margin:0px 0px 0px 0px;
}
* html #main-latest{
	width:645px;
	padding:0px;
}

#sub-column {
    background-image: url("/common/images/v1/bg_base3.jpg");
    background-image:none;
    float: left;
    padding: 0px 10px 0 0;
    width: 300px;
}
* html #sub-column{
	width:300px;
}
/* ブロックタイトル */
#sub-column .blocktitle {
    background-image:none;
    font-size: 14px;
    font-weight: bold;
    padding-left: 2px;
}
* html #sub-column .blocktitle{
	background-position:left 1px;
}

/*カテゴリ別新着記事*/
.top-category-latest{
	margin-bottom:0px;
}
.top-category-latest h3{
	background-image: url("/common/images/v1/top/category-underline.gif");
	background-repeat:repeat-x;
	background-position:left bottom;
	padding:0 0 7px 0;
}
.top-category-latest h3 span{
	background: url("/common/images/v1/common/icon-box.gif") no-repeat 0px 2px;
	padding-left:15px;
	font-size:14px;
	line-height:18px;
}
.category-box{
	width:320px;
	/* height:235px; */
	height:310px;
	/* _height:300px; */
	float:left;
}
.category-box h4,
.special-box h4{
	margin:0 0 5px 0;
	padding:0;
}
.category-box h4 span.category-name,
.special-box h4 span.category-name{
	background: url("/common/images/v1/top/category-name-bg.gif") no-repeat;
	font-size:12px;
	color:#fff;
	min-width:125px;
	_width:125px;
	height:23px;
	padding:2px 0 0 10px;
	display:block;
	float:left;
}
.category-box h4 span.category-list-url{
	font-size:12px;
	color:#534a1f;
	font-weight:normal;
	margin-top:5px;
	margin-left:0px;
	float:left;
}
* html .category-box h4 span.category-list-url{
	margin-left:15px;
}
.category-box ul{
	clear:both;
	margin:0 0 0 5px;
	width:300px;
	padding:0;
}
.category-box ul li{
	margin-bottom:5px;
	margin-bottom:0\9;
	*margin-bottom:0;
	_margin-bottom:2px;
}
.category-box ul li:not(:target){margin-bottom:0¥9;}
.article-category-icon{
	margin-right:5px;
	width:40px;
	float:left;
}
.article-category-icon img{
	border-width:1px;
	border-style:solid;
	border-color:#ccc;
}
.article-category-body{
	width:250px;
	float:right;
}
.article-category-body h5{
	font-size:13px;
	line-height:16px;
	font-weight:normal;
	margin:0;
	padding:0;
}
.article-category-body h5 span{
	font-size:12px;
	line-height:14px;
	font-weight:normal;
	color:#7d7137;
	margin-bottom:2px;
	display:block;
}
.article-category-body h5 a{
	/* color:#333; */
}
.article-category-body h5 a:visited{
	/* color:#666; */
}
.article-category-body h5 a:hover{
	color:#7d7137;
}
.article-category-body h5 span a,.article-category-body h5 span a:visited{
	color:#7d7137;
}
.article-category-body h5 span a:hover{
	font-weight:normal;
}
.article-category-body h5 a img.new{vertical-align:middle; margin-left:3px; margin-bottom:2px;}
/**/
.article-category-body-sp{
	width:245px;
	float:right;
	font-size:12px;
	line-height:16px;
}
.article-category-body-sp a span{
	color:#7d7137;
}
.article-category-body-sp a:hover{
	text-decoration:underline;
}
.category-box ul li div.figure-left{
	float:left;
}

.special-box,
.top-platinum-text{
	clear:both;
	width:320px;
	/* height:190px; */
	float:left;
	height:auto;
	margin-top:10px;
	margin-bottom:20px;
}
.special-box ul{
	clear:both;
	margin:0;
	width:310px;
	padding:5px 0 0 0;
	border-top:solid 2px #0000cc;
	border-bottom:solid 2px #0000cc;
}
.special-box ul li{
	background-color:#e5e0c7;
	margin-bottom:5px;
}
/*
.special-box-icon{
	float:left;
	width:105px;
}
.special-box-icon img{
	border:solid 1px #666;
}*/
.special-box  ul li .figure-left{
	float:left;
}
.special-box-body{
	float:right;
	width:197px;
	font-size:11px;
	line-height:14px;
	padding:5px 3px;
}
* html .special-box-body{
	width:203px;
}
.special-box-body strong{
	font-size:13px;
	line-height:18px;
}
.top-platinum-text .top-platinum-text-body{
	border:solid 1px #666;
	font-size:12px;
	line-height:14px;
	margin-top:28px;
}
.top-platinum-text .top-platinum-text-body img{
	float:left;
	margin-right:10px;
}
.top-platinum-text .top-platinum-text-body strong{
	font-size:14px;
	line-height:18px;
	margin-bottom:10px;
}

/* gif+テキスト広告 */
.g-text-ad {
	clear:none;
	float:left;
	background-color:#FFFFFF !important;
	border:1px solid #CCCCCC;
	height:125px;
	margin:30px 0px 0px 10px;
	padding:0;
	width:298px;
}
* html .g-text-ad {
	height:127px;
	width:300px;
}
.g-text-ad img {
	float:left;
	margin:0 10px 0 0;
}
.g-text-title {
	background-color:#FFFFFF;
	clear:none;
	float:left;
	padding:0;
	width:160px;
}
.g-text-title h4 {
	font-size:13px;
	line-height:1.6em;
	margin:0;
	padding:10px 0 0;
}
.g-text-title p {
	font-size:12px;
	margin:0;
	padding:0;
}


/* ad-impact広告 */
#top-adimpact{
	clear:both;
	float:left;
	margin:0px 0px 30px 90px;
}
* html #top-adimpact{
	margin-left:45px;
}

/*人気コラム執筆陣*/
#main-latest .top-author{
	margin-bottom:35px;
	clear:both;
	position:relative;
}
.top-author h3{
	background-image: url("/common/images/v1/top/category-underline.gif");
	background-repeat:repeat-x;
	background-position:left bottom;
	padding:0 0 7px 0;
}
.top-author h3 span.top-author-title{
	background: url("/common/images/v1/common/icon-box.gif") no-repeat 0 5px;
	padding-left:15px;
	font-size:14px;
	line-height:18px;
	float:left;
}
.top-author h3 span.top-author-list{
	float:right;
	margin-right:50px;
}
/*人気コラム執筆陣*/
.authorlist{
	padding:0;
	margin:0;
}
.authorlist ul{
	float:left;
	padding:0;
	margin:0;
	width:576px;
}
.authorlist ul li{
	float:left;
	margin-right:10px;
	padding:0px 0px;
	text-align:center;
	width:62px;
}
* html .authorlist ul li{
	width:62px;
}
.authorlist ul li img {
	border:1px solid #888888;
	/*width:62px;*/
}
.authorlist ul li span.author {
	clear:both;
	color:#555;
	display:block;
	float:left;
	font-size:10px;
	line-height:12px;
	margin-top:5px;
	text-align:center;
	width:100%;
}
.authorlist div.authorlist-prev {
	clear:both;
	float:left;
	margin-left:14px;
	_margin-left:7px;
	margin-right:10px;
	background: url("/common/images/v1/top/authorlist-prev.gif") no-repeat left center;
	width:11px;
	/*height:60px;*/
	height:100px;
	display:block;
	cursor:pointer;
}
.authorlist div.authorlist-next {
	clear:none;
	float:left;
	background: url("/common/images/v1/top/authorlist-next.gif") no-repeat right center;
	margin-left:0px;
	width:11px;
	/* height:60px; */
	height:100px;
	display:block;
	cursor:pointer;
}
.authorlist div.authorlist-prev span,
.authorlist div.authorlist-next span{
	display:none;
}
#authorlist-latestcolumn {
	background-color:#d7cea8;
	clear:left;
	color:#000;
	font-size:12px;
	margin:0 auto;
	padding:5px;
	text-align:center;
	width:550px;
	position:absolute;
	/*top:135px;*/
	top:160px;
	left:42px;
	display:none;
}

/*Twitter*/
.top-twitter{
	clear:both;
	margin:20px 0 0 0;
}


.twitter-title{
	background: url(/common/images/v1/top/category-underline.gif) repeat-x left bottom;
	padding:0 0 10px 0;
	margin:0 0 10px 0;
	clear:both;
}
.twitter-comment{
	float:left;
	width:440px;
}
.twitter-comment p{
	font-size:0.9em;
	margin:0 0 10px 0;
}
.twitter-comment strong{
	font-size:0.8em;
	color:#cc0000;
}
.twitter-comment ul{
	border-top:solid 1px #666;
	border-bottom:solid 1px #666;
	padding:5px 0;
	margin:0;
}
.twitter-comment ul li{
	font-size:0.8em;
	line-height:1.2em;
	margin-bottom:15px;
}
.twitter-comment ul li span{
	font-size:0.85em;
	color:#666;
	display:block;
}
.twitter-follow{
	float:right;
	background-color:#ddd;
	width:175px;
}
